body#price {
font-family: Arial, Helvetica, sans-serif;
font-size: 87.5%;
}

body div.l1 a b {
	font-weight: normal;
	font-size: 1.1em;
}

#price h1 {
	margin: 2em 0 2em 60px;
	font-size: 1.5em;
	font-weight: normal;
	color: #777;
}

#price h1 a {
	color: #ef3807;
	text-decoration: underline;
}

#price h1 a:hover {
	color: #f70;
}

#header-search center {
	text-align: left;
	background: #eee;
}

#price .srch-table {
	background: #eee;
	padding-bottom: .25em;
	margin-top: -1em;
	padding-left: 1em;
	margin-left: -2em;
	float: left;
}

#price #header-search {
	clear: both;
	overflow: hidden;
	height: 1%;
}

#price .banners_nest {
	width: 100%;
	padding: 0;
	text-align: center;
}

#price .banner {
	text-align: center;
	margin: 0 auto;
	padding: 0;
}

	#price .banner a {
		text-decoration: none;
		border: 1px solid #aaa;
	}
	
		#price .banner a:hover {
			text-decoration: none;
			border-color: #ef3807;
		}
		
	#price .banner-swf object {
		margin: 0 auto;
		border: 1px solid #ddd;
	}		

	#price .banner-swf .banner-rel {
		margin: 0 auto;
	}			
	

#price #nl-footer td {
		padding: 2em;
}